Monitoreo de Volcanes - Task #1270

Milestone # 1238 (New): Pruebas de Avion, pruebas multirrotor con video

Preparacion de instrumentos materiales campana

02/14/2018 03:28 PM - Joab Apaza

Status: Closed
Priority: Normal
Assignee: Joab Apaza
Category:

Target version: Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2018
09/21/2018
100%

0.00 hour
0.00 hour

Description

Related issues:
Follows (5 days) Task #1456: Reparacion electronica avién
Follows (2 days) Task #1468: Pruebas Squire PUCP

Closed 07/30/2018
Closed 08/31/2018

08/31/2018
09/15/2018

History

#1 - 02/14/2018 03:31 PM - Joab Apaza
- Due date changed from 04/15/2018 to 05/15/2018
- Start date changed from 04/04/2018 to 05/03/2018

#2 - 02/27/2018 02:16 AM - Joab Apaza
- Due date changed from 05/15/2018 to 06/06/2018
- Start date changed from 05/03/2018 to 05/28/2018

- Follows Task #1266: Prueba avion en Campomar added

#3 - 07/30/2018 07:02 PM - Joab Apaza
- Due date changed from 07/25/2018 to 08/30/2018
- Start date changed from 07/16/2018 to 08/22/2018

#4 - 07/30/2018 07:08 PM - Joab Apaza

- Follows Task #1456: Reparacion electronica avion added

#5 - 07/30/2018 07:08 PM - Joab Apaza

- Follows Task #1457: Reparacion fisica avion added

#6 - 08/28/2018 04:44 PM - Joab Apaza
- Related to Task #1468: Pruebas Squire PUCP added

#7 - 08/28/2018 04:44 PM - Joab Apaza
- Related to deleted (Task #1468: Pruebas Squire PUCP)

#8 - 08/28/2018 04:45 PM - Joab Apaza
- Follows Task #1468: Pruebas Squire PUCP added

#9 - 08/28/2018 04:46 PM - Joab Apaza

- Follows deleted (Task #1457: Reparacion fisica avion)

05/20/2024

1/2




#10 - 08/28/2018 04:49 PM - Joab Apaza

- Follows deleted (Task #1266: Prueba avion en Campomar)

#11 - 08/28/2018 04:55 PM - Joab Apaza
- Due date changed from 10/30/2018 to 09/21/2018
- Start date changed from 10/22/2018 to 09/18/2018

#12 - 09/25/2018 05:45 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 0 to 100

05/20/2024

22
